
/* ****************** 1칸 레이아웃  ****************** */

.layout_159327_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159327_ > div:after {content:''; display:block; clear:both;}
.layout_159327_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159327_{width:95%;}
}    
  
@media \0screen{
	.layout_159327_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_159329_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159329_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159329_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159329_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159329_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_159329_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_159329_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159328_ p {
	display:block; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159328_ p{font-size:32px;}
}
@media (max-width:767px){
  .text_159328_ p{font-size:25px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_159331_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.6em;
}
  
@media (max-width:1023px){
  .textarea_159331_ p{font-size:16px;}
}
@media (max-width:767px){
  .textarea_159331_ p{font-size:15px;}
}      
  

/* ****************** 공백  ****************** */
      
.empty_line_159330_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159330_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159330_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159330_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159330_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159330_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159330_:before {content:'공백: 70px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159379_ *{padding:0; margin:0; list-style:none;}
.empty_159379_ ul:after{content:''; display:block; clear:both;}
.empty_159379_ li{width:50%; float:left;}
.empty_159379_ li a{display:block; width:100%; height:48px; line-height:48px; font-size:18px; text-align:center; border:1px solid #ddd; border-right:0;}
.empty_159379_ li:last-child a{border-right:1px solid #ddd;}
.empty_159379_ li:nth-child(1) a{background:#2763ba; border-color:#2763ba; color:#fff;}
.empty_159379_ li:nth-child(1) a span:before{content:''; display:inline-block; width:6px; height:6px; border-radius:50%; background:#fff; vertical-align:middle; margin:-3px 8px 0 0;}
  
@media (max-width:1023px){
  .empty_159379_ li a{font-size:16px;}
}
@media (max-width:767px){
  .empty_159379_ li a{font-size:15px;}
}    
  

/* ****************** 공백  ****************** */
      
.empty_line_159380_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159380_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159380_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159380_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159380_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159380_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159380_:before {content:'공백: 70px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159340_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159340_ > div:after {content:''; display:block; clear:both;}
.layout_159340_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_159340_ {min-width:1200px;}
}
  
@media (max-width:1200px){
  .layout_159340_{width:95%;}
}      
  

/* ****************** 한줄 텍스트  ****************** */

.text_159341_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159341_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159341_ p{font-size:18px;}
}      
  

/* ****************** 공백  ****************** */
      
.empty_line_159349_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159349_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159349_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159349_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159349_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_159349_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_159349_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_159342_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_159342_ * {box-sizing:border-box;}
.table_159342_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:auto;}
.table_159342_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_159342_ td:last-child{border-right:0;} 
.table_159342_ td:nth-child(1){background:#f5f8fd !important;}
.table_159342_ tr:nth-child(1) td:nth-child(2){background:#f5f8fd !important;}
.table_159342_ tr:nth-child(2) td{background:#f7f7f7 !important;}
  
@media (max-width:767px){  
	.table_159342_ td {font-size:15px;  padding: 10px 10px;}
}
  
 
/* ****************** 장문 텍스트  ****************** */

.textarea_159364_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_159364_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159355_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_159355_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159355_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159355_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_159355_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_159355_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_159355_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_160531_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_160531_ > div:after {content:''; display:block; clear:both;}
.layout_160531_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_160531_{width:95%;}
}   
  
@media \0screen{
	.layout_160531_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_160535_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_160535_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_160535_ p{font-size:18px;}
}   

/* ****************** 공백  ****************** */
      
.empty_line_160540_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_160540_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160540_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160540_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_160540_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_160540_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_160540_:before {content:'공백: 10px';}
}

/* ****************** 표 2.0  ****************** */

.table_160538_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_160538_ * {box-sizing:border-box; word-break:keep-all;}
.table_160538_ table {width:100%; margin:0 auto; border-top:2px solid #333; table-layout:fixed;}
.table_160538_ td {height:px; padding:15px 20px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
.table_160538_ td:last-child{border-right:0;} 
.table_160538_ tr:nth-child(1) td{background:#f5f8fd !important;}
.table_160538_ td span{display:block; padding-left:15px; position:relative;}
.table_160538_ td span:before{content:''; display:block; width:6px; height:6px; background:#2763ba; border-radius:50%; position:absolute; top:10px; left:0;}

 
/* ****************** 장문 텍스트  ****************** */

.textarea_160541_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#333; line-height:1.6em;
}
  .textarea_160541_ p c{background:#ddd; font-size:15px; padding:3px} 
  .textarea_160541_ p a{margin-right:50px;}
  
@media (max-width:767px){
  .textarea_160541_ p{font-size:15px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_160539_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#de0000; line-height:1.6em;
}
  
@media (max-width:767px){
  .textarea_160539_ p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_160536_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_160536_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160536_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160536_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_160536_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_160536_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_160536_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159351_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159351_ > div:after {content:''; display:block; clear:both;}
.layout_159351_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159351_{width:95%;}
}   
  
@media \0screen{
	.layout_159351_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159352_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#333; line-height:1.6em;
}
.text_159352_ p span{font-size:16px; color:#333; font-weight:normal;}

@media (max-width:1023px){
  .text_159352_ p{font-size:20px;}
  .text_159352_ p span{font-size:15px;}
}
@media (max-width:767px){
  .text_159352_ p{font-size:18px;}
  .text_159352_ p span{font-size:14px;}
}       
  

/* ****************** 공백  ****************** */
      
.empty_line_159354_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_159354_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159354_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159354_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159354_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_159354_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_159354_:before {content:'공백: 15px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_160915_ *{padding:0; margin:0; box-sizing:border-box; list-style:none; text-align:center;}
.empty_160915_{padding:50px 20px 40px; box-sizing:border-box; border-top:1px solid #ddd; border-bottom:1px solid #4e4e4e;}
.empty_160915_ ul{margin-bottom:20px;}
.empty_160915_ li{margin-bottom:20px; position:relative;}
.empty_160915_ li p{font-size:15px;}
.empty_160915_ .list_top{padding-bottom:40px; position:relative;}
.empty_160915_ .list_top:before{content:''; display:block; width:50%; height:1px; border-top:1px dashed #4e4e4e; position:absolute; bottom:40px; left:50%; margin-left:-25%;}
.empty_160915_ .list_top:after{content:''; display:block; width:1px; height:40px; border-left:1px dashed #4e4e4e; position:absolute; bottom:0; left:50%;}
.empty_160915_ .list_top ul:after{content:''; display:block; clear:both;}
.empty_160915_ .list_top li{width:50%; float:left;}
.empty_160915_ .list_top strong{display:block; font-size:17px; margin-bottom:5px;}
.empty_160915_ .list_top .round:before{content:''; display:block; width:1px; height:40px; border-left:1px dashed #4e4e4e; position:absolute; bottom:-60px; left:50%;}
.empty_160915_ .list_top .round:nth-child(1):before{height:336px; bottom:-356px;}
.empty_160915_ .list_top .round span{display:inline-block; width:150px; height:150px; border:8px solid #2763ba; border-radius:50%;  font-size:20px; font-weight:500; line-height:138px;}
.empty_160915_ .list_top .round:nth-child(1) span{border:8px solid #00b7f9;}
.empty_160915_ .list_top .round p{line-height:1.3em; color:#555; margin-top:20px;}
.empty_160915_ .list_top li .right{display:inline-block; padding:20px 25px; border:1px solid #ccc; border-top:3px solid #1f4bb4;}
.empty_160915_ .list_top li .right:before{content:''; display:block; width:1px; height:40px; border-left:1px dashed #4e4e4e; position:absolute; bottom:-40px; left:50%;}
.empty_160915_ .list_top ul:nth-child(3) li .right{border-top:3px solid #0e3091;}
.empty_160915_ .list_bottom li{display:inline-block; width:60%; border:1px solid #ccc; padding: 20px 25px; margin-bottom:40px;}
.empty_160915_ .list_bottom li:before{content:''; display:block; width:1px; height:40px; border-left:1px dashed #4e4e4e; position:absolute; bottom:-40px; left:50%;}
.empty_160915_ .list_bottom li:last-child:before{display:none;}
.empty_160915_ .list_bottom li:nth-child(1){border-top:3px solid #0d4196;}
.empty_160915_ .list_bottom li:nth-child(2){border-top:3px solid #2763ba;}
.empty_160915_ .list_bottom li:nth-child(3){border-top:3px solid #2865c9;}
.empty_160915_ .list_bottom li:nth-child(4){border-top:3px solid #1c92eb;}
.empty_160915_ .list_bottom li:nth-child(5){border-top:3px solid #0cbebf;}
.empty_160915_ .list_bottom li:last-child{margin-bottom:0;}
.empty_160915_ .list_bottom li span{display:block; font-size:17px; font-weight:bold; margin-bottom:5px;}

@media (min-width:1036px){
  .empty_160915_ .list_top li .right b br{display:none;}
}
@media (max-width:1035px){
  .empty_160915_ .list_top li .right b br{display:block;}    
  .empty_160915_ .list_top .round:nth-child(1):before {height:410px; bottom:-440px;}
}

@media (max-width:767px){
  .empty_160915_ {padding: 20px 0;}
  .empty_160915_ .list_top .round span {width:100px; height:100px; font-size:17px; line-height:85px;}
  .empty_160915_ .list_top .round p {margin:20px 10px 0; word-break:keep-all;}
  .empty_160915_ .list_top li .right {padding:0px 5px; }
  .empty_160915_ .list_bottom li {padding:0px 5px; word-break:keep-all;}
  .empty_160915_ .list_top .round:nth-child(1):before {height:340px; bottom:-360px;}
}
@media (max-width:499px){
  .empty_160915_ .list_top .round:nth-child(1):before {height:520px; bottom:-535px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_160910_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_160910_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_160910_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_160910_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_160910_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_160910_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_160910_:before {content:'공백: 50px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_159494_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159494_ > div:after {content:''; display:block; clear:both;}
.layout_159494_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_159494_{width:95%;}
}     
  
@media \0screen{
	.layout_159494_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159480_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_159480_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159480_:before {content:'공백: 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159480_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159480_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_159480_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_159480_:before {content:'공백: 70px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159493_ p {
	display:block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:500; color:#2763ba; line-height:1.6em;
}
.text_159493_ p span{font-size:16px; color:#333; font-weight:normal;}

@media (max-width:1023px){
  .text_159493_ p{font-size:20px;}
}
@media (max-width:767px){
  .text_159493_ p{font-size:18px;}
}  


/* ****************** 공백  ****************** */
      
.empty_line_159496_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_159496_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159496_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159496_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_159496_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_159496_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_159496_:before {content:'공백: 30px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_159479_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159479_ > div {}
.layout_159479_ > div:after {content:''; display:block; clear:both;}
.layout_159479_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159479_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159479_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159479_{width:95%;}
}
@media (max-width:1023px){
.layout_159479_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_159479_> div > [class^=container_] {padding: 20px 10px;}  
}
  
@media (max-width:1023px){
	.layout_159479_ > div > .container_1 { width:100%; }
	.layout_159479_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159479_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159450_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159450_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159450_ p{font-size:17px;}
}    
  

/* ****************** 장문 텍스트  ****************** */

.textarea_159454_ p {
	display:block; margin:0; padding:30px 40px; background:#fff;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159454_ p i,.textarea_159454_ p em{font-style:normal;}
.textarea_159454_ p span{display:inline-block; position:relative; margin-bottom:12px; padding-left:34px;}
.textarea_159454_ p span:last-child{margin-bottom:0;}
.textarea_159454_ p span i{display:inline-block; width:24px; height:24px; background:#2763ba; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_159454_ p span em{font-size:15px; }
  
@media (max-width:767px){  
  .textarea_159454_ p {padding: 15px 20px; font-size: 15px;}
}
  

/* ****************** 공백  ****************** */
      
.empty_line_159460_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_159460_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159460_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159460_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_159460_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_159460_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_159460_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_159481_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159481_ > div {}
.layout_159481_ > div:after {content:''; display:block; clear:both;}
.layout_159481_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159481_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159481_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159481_{width:95%;}
}        

@media (max-width:1023px){
.layout_159481_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_159481_ > div > [class^=container_] {padding: 20px 10px;}  
}
  
@media (max-width:1023px){
	.layout_159481_ > div > .container_1 { width:100%; }
	.layout_159481_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159481_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159457_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159457_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159457_ p{font-size:17px;}
}   
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159470_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}
.empty_159470_ ul:after{content:''; display:block; clear:both;}
.empty_159470_ li{float:left; width:250px; max-width:33%;}
.empty_159470_ li span{display:inline-block; width:100%; height:2px; background:#00baf2; margin:10px 0 15px;  position:relative;}
.empty_159470_ li span:before{content:''; display:block; width:12px; height:12px; background:#fff; border:4px solid #00baf2; border-radius:50%; position:absolute; top:-9px; left:0;} 
.empty_159470_ li:nth-child(2) span{background:#087cd2;}
.empty_159470_ li:nth-child(2) span:before{border-color:#087cd2;}
.empty_159470_ li:nth-child(3) span{width:0;}
.empty_159470_ li:nth-child(3) span:before{border-color:#0e328f;}
  
@media (max-width:767px){  
  .empty_159470_ li:nth-child(1){max-width:37%;}
  .empty_159470_ li:nth-child(2){max-width:37%;}
  .empty_159470_ li:nth-child(3){max-width:26%;}
  .empty_159470_ li p{font-size:15px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_159484_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_159484_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159484_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159484_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_159484_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_159484_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_159484_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_159485_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159485_ > div {}
.layout_159485_ > div:after {content:''; display:block; clear:both;}
.layout_159485_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159485_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159485_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159485_{width:95%;}
}    
@media (max-width:1023px){
.layout_159485_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_159485_> div > [class^=container_] {padding: 20px 0 20px 10px;}  
}
  
@media (max-width:1023px){
	.layout_159485_ > div > .container_1 { width:100%; }
	.layout_159485_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159485_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159464_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159464_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159464_ p{font-size:17px;}
}       
  

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_159497_ *{padding:0; margin:0; list-style:none; box-sizing:border-box;}
.empty_159497_ ul:after{content:''; display:block; clear:both;}
.empty_159497_ li{float:left; width:250px; max-width:33%;}
.empty_159497_ li span{display:inline-block; width:100%; height:2px; background:#00baf2; margin:10px 0 15px;  position:relative;}
.empty_159497_ li span:before{content:''; display:block; width:12px; height:12px; background:#fff; border:4px solid #00baf2; border-radius:50%; position:absolute; top:-9px; left:0;} 
.empty_159497_ li:nth-child(2) span{background:#087cd2;}
.empty_159497_ li:nth-child(2) span:before{border-color:#087cd2;}
.empty_159497_ li:nth-child(3) span{width:0;}
.empty_159497_ li:nth-child(3) span:before{border-color:#0e328f;}
  
@media (max-width:767px){  
  .empty_159497_ li:nth-child(1){max-width:37%;}
  .empty_159497_ li:nth-child(2){max-width:37%;}
  .empty_159497_ li:nth-child(3){max-width:26%;}
  .empty_159497_ li p{font-size:15px;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_159488_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_159488_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_159488_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_159488_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_159488_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_159488_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_159488_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_159489_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_159489_ > div {}
.layout_159489_ > div:after {content:''; display:block; clear:both;}
.layout_159489_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; padding:40px 45px;}
.layout_159489_ > div > .container_1 {width:25%; border-top:2px solid #4e4e4e;}
.layout_159489_ > div > .container_2 {width:75%; border-top:1px solid #ddd;}

@media (max-width:1200px){
  .layout_159489_{width:95%;}
}
@media (max-width:1023px){
.layout_159489_ > div > [class^=container_] {padding: 30px 35px;}  
}  
@media (max-width:767px){
.layout_159489_> div > [class^=container_] {padding: 20px 10px;}  
}
  
@media (max-width:1023px){
	.layout_159489_ > div > .container_1 { width:100%; }
	.layout_159489_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_159489_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_159468_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em;
}

@media (max-width:1023px){
  .text_159468_ p{font-size:18px;}
}
@media (max-width:767px){
  .text_159468_ p{font-size:17px;}
}     
  

/* ****************** 장문 텍스트  ****************** */

.textarea_159467_ p {
	display:block; margin:0; padding:30px 40px; background:#fff;
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em;
}
.textarea_159467_ p i,.textarea_159467_ p em{font-style:normal;}
.textarea_159467_ p span{display:inline-block; position:relative; margin-bottom:12px; padding-left:34px;}
.textarea_159467_ p span:last-child{margin-bottom:0;}
.textarea_159467_ p span i{display:inline-block; width:24px; height:24px; background:#2763ba; border-radius:50%; color:#fff; font-size:14px; text-align:center; line-height:24px; position:absolute; top:2px; left:0;}
.textarea_159467_ p span em{font-size:15px; }
  
@media (max-width:767px){  
  .textarea_159467_ p {padding: 15px 20px; font-size: 15px;}
}  
  

/* ****************** 공백  ****************** */
      
.empty_line_157463_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_157463_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157463_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157463_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_157463_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_157463_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_157463_:before {content:'공백: 100px';}
}
